How to install libxml++2.6-2v5 on Debian Unstable (Sid)